GNU / Linux October 2013 Desktops


Recommended Posts

GNU / Linux October 2013 Desktops - Posting Guidelines

Embedded images should be smaller than or equal to 1440x900 (preferably 1024x768)
The file size for image previews should be no larger than 500 KB
Images linked externally should be no larger than 3 MB

* If you plan to img-embed your desktop, please try to keep it under 100k (It's recommended that you link it, externally).

* Stay within the board rules, no matter how yummy you may believe it to be.

* If you are going to quote, there isn't a need to quote an img-embeded picture - Just don't do it. Please just reference the post by page number/page link/etc.

* Off Topic Posts will be edited or removed.

The desktops thread is not to be used as a means to post images of a pornographic or otherwise provocative nature. We do not support a babes forum and neither will we in an unofficial capacity. Please help to keep the thread relevant and safe to browse for everyone.

* The moderators of this forum reserve the right to edit or remove your posts as necessary so they may comply with our Community Rules.

* In the interests of keeping the thread on topic it is strongly urged that you format your posts in the following order:

Themes: Name/where you got it (with link would be nice).

___________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________

 

Linux System Stats Script - Produced by our own Neowin members, Haggis and +xorangekiller!

Link to comment
https://www.neowin.net/forum/topic/1179689-gnu-linux-october-2013-desktops/
Share on other sites

Not a lot has changed since last month..Same wallpaper at the moment. I need to get my networking properly...For some reason, this laptop can't see my Debian server, yet my two Windows computers can...And it has all my wallpapers lol

But updated to Jessie, and the 3.11.2 kernel. First time I've compiled a kernel.

Also using the new Haggis Stats 2.0 program, works good :)

post-44850-0-29589300-1380591667.jpg

mStcBIhl.png

Arch Linux x64

XFCE 4.10

Theme: Zukitwo

Wallpaper: Taken from here

Icons: Faelementary

UI Font: Droid Sans

The wallpaper actually spans two monitors, but I've modified the wallpaper to compensate for the screen bezel and differing resolutions so it looks crap as a screenshot, therefore I'm only showing my main monitor.

Not a whole lot has changed on my desktop since the last time I posted in one of these threads, other than my desktop background and the new Icedove and Minecraft icons pinned to my top panel that is. My desktop background comes from the Autumn 2013 theme posted here. In case anyone is interested, I posted my script for extracting and sanitizing backgrounds from "Windows 8 Desktop Themepacks" below.
 
6ef2fa19e75fccff3561a6d5a48cb46e.png
 

#!/bin/bash

ARCHIVE_MANAGER_EXEC='file-roller'
EXTRACT_DIRECTORY='deskthemes'
DESKTOP_BACKGROUND_DIRECTORY="$EXTRACT_DIRECTORY/DesktopBackground"

which $ARCHIVE_MANAGER_EXEC 1>/dev/null 2>&1
if [ $? -ne 0 ]; then
    ARCHIVE_MANAGER_EXEC=engrampa
    
    which $ARCHIVE_MANAGER_EXEC 1>/dev/null 2>&1
    if [ $? -ne 0 ]; then
        echo "ERROR: Archive manager is not installed!" 1>&2
        exit 1
    fi
fi

if [ -e $EXTRACT_DIRECTORY ]; then
    echo "Deleting: $EXTRACT_DIRECTORY"
    rm -rf $EXTRACT_DIRECTORY
fi

for file in *.deskthemepack; do
    echo "Extracting: $file"
    $ARCHIVE_MANAGER_EXEC --extract-to=$EXTRACT_DIRECTORY --force "$file"
done

if [ ! -d $DESKTOP_BACKGROUND_DIRECTORY ]; then
    echo "ERROR: Directory \"$DESKTOP_BACKGROUND_DIRECTORY\" does not exist!" 1>&2
    exit 2
fi

for file in $DESKTOP_BACKGROUND_DIRECTORY/*.*; do
    new_file="$file"
    
    echo "$new_file" | grep -Eqs '\.[jJ][pP][eE]{0,1}[gG]$'
    if [ $? -eq 0 ]; then
        echo "$new_file" | grep -qs '\.jpg$'
        if [ $? -ne 0 ]; then
            new_file="$(echo $new_file | awk 'BEGIN {FS="."} {for (i=1;i<NF;i++) {printf $i"."}; print "";}')jpg"
        fi
    fi
    
    echo "$new_file" | grep -Eqs '[0-9]+\s*x\s*[0-9]+'
    if [ $? -eq 0 ]; then
        new_file="$(echo "$new_file" | awk 'BEGIN {FS="_*[0-9]+\s*x\s*[0-9]+"} {for (i=1;i<=NF;i++) {printf $i}; print ""}')"
    fi
    
    if [ "x$file" = "x$new_file" ]; then
        echo "TOUCHING: $file"
    else
        echo "MOVING: $file $new_file"
        mv "$file" "$new_file"
    fi
    touch "$new_file"
done

exit 0

Keuka, nice ones. Can you share the name of theme and how you done that? PM me if you want. :)

 

Edit: Never mind, I figured out conky manager, but I still want to know your theme. 

Keuka, nice ones. Can you share the name of theme and how you done that? PM me if you want. :)

 

Edit: Never mind, I figured out conky manager, but I still want to know your theme.

It's the default elementary theme. There's a download here that should get the same results for you (assuming Gnome or XFCE). Don't know what the icons are though, they look pretty good with the theme though :).

Keuka, nice ones. Can you share the name of theme and how you done that? PM me if you want. :)

 

Edit: Never mind, I figured out conky manager, but I still want to know your theme. 

 

https://www.neowin.net/forum/topic/1180735-guide-to-make-elementary-os-look-like-xenzen-configuration/

It's the default elementary theme. There's a download here that should get the same results for you (assuming Gnome or XFCE). Don't know what the icons are though, they look pretty good with the theme though :).

 

https://www.neowin.net/forum/topic/1180735-guide-to-make-elementary-os-look-like-xenzen-configuration/

  • Like 1
This topic is now closed to further replies.
  • Posts

    • It’s a code which will be connected to your account. You can share the box but that would be sort of pointless.
    • But you still need RAM and a GPU. If you haven`t any spare that`s going to cost quite a bit...
    • Thank you for the feedback! I updated the image
    • Hmm wonder if I can share/resell the 'physical' edition like I can now.
    • Movavi Video Editor Plus 26.18.0 by Razvan Serea With Movavi Video Editor Plus, you can either enhance your video files with two or three simple steps, or turn them into something completely new. Create your own movies using multiple filters, transitions, and special effects: show multiple videos on one screen with the Picture in picture effect or change the background with the Chroma Key effect, imitate the camera zoom or make your video look like an old-style movie. Adjust video parameters such as brightness, contrast and colors. Stabilize shaky footage, improve video quality and remove defects. Create video presentations, tutorials or educational videos: add titles and record your own narration to create a video with voiceover. Import video from any source: TV-tuner, webcam, camcorder, or VHS. Drop multiple media files onto a timeline and let your imagination do the rest! Features at a glance: Video and audio editing on a timeline Edit, enhance videos Add background music Apply titles and effects Image quality improvement Hollywood-worthy effects High-grade titles and fades Digitize VHS tapes, record video from TV tuners Stabilize any shaky sections Support for a wide range of formats Prepare your videos for uploading to YouTube, Facebook, Vimeo, or any other website New in Movavi Video Editor 2026: 30+ fresh subtitle styles. Upgrade your automatic captions with new designs. Customize your text in the Styles tab with a single click. Optional advanced settings are also available in the dedicated Design tab. Subtitles in English – instantly! Translate auto-subtitles into English with a click – no dictionaries or online services needed. Once translated, configure and fine-tune the subtitles using the standard editing tools. 40+ adjustable effects. Enhance your videos in a click with new realistic effects – from dust particles and light leaks to retro-style and VHS. Every effect is fully customizable – so it will fit any clip perfectly and bring an extra spark to your edits. Ultra-fast playback. Show more in less time with video speed control of up to 100x. Perfect for epic time-lapses, long process recaps, or whenever you want to add some extra energy to your content. Magnetic zones are marked with dots, and the 1x value is indicated by a vertical line. Silence removal – in a click. Cut out unwanted pauses automatically or fine-tune the pause length and volume threshold yourself. Skip the tedious cleanup and make your videos more dynamic. Fast effect copying. Effortlessly duplicate any effect from one video to another: click Clip effects in the dropdown menu and proceed to copy or paste. Movavi Video Editor Plus 26.18.0 changes: This version includes small improvements for better editing. Download: Movavi Video Editor Plus 26.18.0 | 2.7 MB (Shareware) View: Movavi Video Editor Plus Website | Screenshot Get alerted to all of our Software updates on Twitter at @NeowinSoftware
  • Recent Achievements

    • Week One Done
      Wavespace earned a badge
      Week One Done
    • One Year In
      OHI Accounting earned a badge
      One Year In
    • First Post
      Almohandis earned a badge
      First Post
    • Rookie
      DaviKar went up a rank
      Rookie
    • Dedicated
      HidekoYamamoto94 earned a badge
      Dedicated
  • Popular Contributors

    1. 1
      +primortal
      468
    2. 2
      +Edouard
      176
    3. 3
      PsYcHoKiLLa
      122
    4. 4
      Michael Scrip
      81
    5. 5
      Xenon
      75
  • Tell a friend

    Love Neowin? Tell a friend!